@charset "utf-8";
/* CSS Document */

.litsbox2 {
	width:100%;
	max-width:710px;
	margin:0 auto;
	text-align:center;
	padding-top:40px;
	height:auto;
}
.galleryboxtopout {
	width:100%;
	max-width:633px;
	margin:0 auto;
	text-align:center;
	padding-top:28px;
}
.pcredits {
	margin:0 auto;
	padding:20px 0 10px 0;
	text-align:center;
	font-size:.75em;
	line-height:1.6em;
	color:#333;
}
p.back {
	margin:-0 auto;
	text-align:center;
}
#footerholder-short {
	height:25px;
	text-align:center;
    padding:0 15px 0 15px;
	margin:auto auto;
	width:100%;
}